@font-face {
  font-family: 'cel-ac-icon';
  src: url('https://celebrosnlp.com/AutoCompleteV6/Templates/Default/fonts/cel-ac-icon.eot?10921895');
  src: url('https://celebrosnlp.com/AutoCompleteV6/Templates/Default/fonts/cel-ac-icon.eot?10921895#iefix') format('embedded-opentype'),
       url('https://celebrosnlp.com/AutoCompleteV6/Templates/Default/fonts/cel-ac-icon.woff2?10921895') format('woff2'),
       url('https://celebrosnlp.com/AutoCompleteV6/Templates/Default/fonts/cel-ac-icon.woff?10921895') format('woff'),
       url('https://celebrosnlp.com/AutoCompleteV6/Templates/Default/fonts/cel-ac-icon.ttf?10921895') format('truetype'),
       url('https://celebrosnlp.com/AutoCompleteV6/Templates/Default/fonts/cel-ac-icon.svg?10921895#cel-ac-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cel-ac-icon';
    src: url('../font/cel-ac-icon.svg?10921895#cel-ac-icon') format('svg');
  }
}
*/

[class^="cel-ac-icon-"]:before, [class*=" cel-ac-icon-"]:before {
    font-family: "cel-ac-icon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.cel-ac-icon-cancel:before {
    content: '\e800';
} 
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

#searchSuggestions {
    position: relative;
}

    #searchSuggestions > div {
        width: 100%;
    }

    #searchSuggestions #suggestionsContainer {
        position: absolute;
        top: 47px;
        display: flex;
        max-width: 800px;
        width: 750px;
        /* max-height: 300px; */
        border: 1px solid #000;
        background: #fff;
        right: 0;
        min-width: 200px;
    }

        #searchSuggestions #suggestionsContainer .ng-hide {
            display: none;
        }

    #searchSuggestions,
    #searchSuggestions *,
    #searchSuggestions *:before,
    #searchSuggestions *:after {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }

        #searchSuggestions .cel-ac-icon-cancel {
            position: absolute;
            top: 1px;
            right: 5px;
            color: #fff;
        }

        #searchSuggestions ul {
            list-style: none;
            padding: 0;
            margin: 0;
            overflow-y: auto;
            /* margin-right: -1px; */
            overflow-x: hidden;
        }

        #searchSuggestions .ac-title {
            font-size: 0.95em;
            padding: 5px;
            font-weight: bold;
            font-style: italic;
            text-align: center;
            color: #01a3f6;
        }

        #searchSuggestions .fill-height {
            height: 100%;
        }

        #searchSuggestions #qb-container {
            flex: 0 0 25%;
            background: #01a3f6;
        }


            #searchSuggestions #qb-container #topBrands .ac-brands-title {
                color: #fff;
            }



        #searchSuggestions #pb-container {
            flex: 0 0 75%;
        }

            #searchSuggestions #pb-container #topBrands {
                border-top: 1px solid #01a3f6;
                /*background: #01a3f6;*/
            }

                #searchSuggestions #pb-container #topBrands ul {
                    display: flex;
                    flex-flow: row nowrap;
                }

                #searchSuggestions #pb-container #topBrands .ac-brands-title {
                    color: #01a3f6;
                }

        #searchSuggestions #topQueries {
            display: flex;
            flex-flow: column nowrap;
            font-size: 0.85em;
            text-align: left;
            line-height: normal;
            background: #01a3f6;
        }

            #searchSuggestions #topQueries .ac-queries-title {
                font-size: 1.10em;
                text-align: center;
                padding: 5px;
                font-weight: bold;
                font-style: italic;
                color: #fff;
                display: block;
            }

        #searchSuggestions #topProducts {
            flex: 0 1 auto;
            display: flex;
            flex-flow: column nowrap;
            /*! border-left: 1px solid #000; */
            background: #fff;
        }

            #searchSuggestions #topProducts ul {
                display: inline-flex;
                flex: 1 1 auto;
                flex-flow: row nowrap;
                overflow: auto;
                margin-right: 1px;
            }

        #searchSuggestions #topQueries ul {
            /* margin: 25px 0 0; */
        }

            #searchSuggestions #topQueries ul .ac-query {
                white-space: nowrap;
            }

                #searchSuggestions #topQueries ul .ac-query:first-child {
                    border-top: none;
                }

                #searchSuggestions #topQueries ul .ac-query:hover, #searchSuggestions #topQueries ul .ac-query.highlight {
                    background: #fff;
                }

                    #searchSuggestions #topQueries ul .ac-query:hover:first-child,
                    #searchSuggestions #topQueries ul .ac-query.highlight:first-child {
                        border-top: none;
                    }

                    #searchSuggestions #topQueries ul .ac-query:hover a,
                    #searchSuggestions #topQueries ul .ac-query.highlight a {
                        color: #01a3f6;
                    }

                #searchSuggestions #topQueries ul .ac-query a {
                    width: 100%;
                    display: inline-block;
                    padding: 2px 5px;
                    text-decoration: none;
                    color: #fff;
                    text-transform: capitalize;
                    text-overflow: ellipsis;
                    max-width: 200px;
                    overflow: hidden;
                    font-size: 1.1em;
                    font-weight: bold;
                }

        #searchSuggestions #topProducts ul .ac-product {
            flex-direction: row;
            flex: 0 0 33.33%;
            padding: 5px;
            text-align: center;
            text-decoration: none;
            font-size: 1em;
            color: #01a3f6;
            font-weight: bold;
        }

            #searchSuggestions #topProducts ul .ac-product a {
                color: #01a3f6;
                text-decoration: none;
            }

                #searchSuggestions #topProducts ul .ac-product a .ac-prod-image {
                    display: inline-block;
                    width: 160px;
                    height: 160px;
                    position: relative;
                }

                    #searchSuggestions #topProducts ul .ac-product a .ac-prod-image img {
                        max-height: 100%;
                        max-width: 100%;
                        width: auto;
                        height: auto;
                        position: absolute;
                        top: 0;
                        bottom: 0;
                        left: 0;
                        right: 0;
                        margin: auto;
                    }

        #searchSuggestions #topBrands ul li {
            flex: 1 1 auto;
        }

            #searchSuggestions #topBrands ul li a {
                display: inline-block;
                height: 160px;
                width: 160px;
                position: relative;
            }

                #searchSuggestions #topBrands ul li a img {
                    max-height: 100%;
                    max-width: 100%;
                    width: auto;
                    height: auto;
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    margin: auto;
                }

        #searchSuggestions #topBrands .ac-brands-title {
            font-size: 0.95em;
            text-align: center;
            padding: 5px;
            font-weight: bold;
            font-style: italic;
            display: block;
        }

        #searchSuggestions li.ac-product img {
            max-height: 160px;
            max-width: 160px;
        }

        /* Ratings */
        #searchSuggestions .ratings-container {
            display: inline-flex;
        }

            #searchSuggestions .ratings-container .ratings {
                position: relative;
                font-size: 1.3em;
            }

                #searchSuggestions .ratings-container .ratings .ratings-stars {
                    overflow: unset;
                }

                #searchSuggestions .ratings-container .ratings .ratings-stars-off {
                    color: #ccc;
                }

                #searchSuggestions .ratings-container .ratings .ratings-stars-on {
                    color: #ffcd5d;
                    display: block;
                    margin: -27px 0 0;
                    overflow: hidden;
                }

            #searchSuggestions .ratings-container .review-count {
                position: relative;
                margin: auto 0 auto 5px;
            }

@media only screen and (min-width: 320px) and (max-width: 960px) {
    #searchSuggestions #suggestionsContainer {
        max-height: unset;
        display: block;
        width: 100%;
    }

    #searchSuggestions #topProducts ul {
        display: block;
    }

    #searchSuggestions #topQueries ul .ac-query a {
        max-width: unset;
    }

    #searchSuggestions #topProducts ul .ac-product a .ac-prod-title {
        font-size: 1.2em;
        width: 100%;
    }
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #01a3f6;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 11px solid #01a3f6;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #01a3f6;
}

.arrow-left {
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 11px solid #01a3f6;
}

#searchSuggestions{
	    top: 30px;
}

.wrapper{
	 
	overflow: none;
}
#searchSuggestions .cel-ac-icon-cancel{
	color: #000;
	cursor: pointer;
}

/* top queries */
#searchSuggestions #topQueries .ac-queries-title{
	color: #a31f36;
	font-size:1.30em;
}
#searchSuggestions #topQueries{
	background:none;
	color:#747474;
	font-size:12px;
}
#searchSuggestions #qb-container{
		background:none;
	color:#747474;
	font-size:12px;
}
#searchSuggestions #topProducts ul{
	flex-flow: wrap;
}
#searchSuggestions #topQueries ul .ac-query a{
	color:#747474;
	font-size:12px;
	font-family:'Libre Franklin', sans-serif;
}
#searchSuggestions #topProducts ul .ac-product a{
	color:#747474;
	font-size:12px;
	font-family:'Libre Franklin', sans-serif;
}
#searchSuggestions #topProducts ul .ac-prod-price{
	color: #000;
	    font-size: 0.9em;
	 display: inline-block;
	     
}
#searchSuggestions #topProducts ul .ac-prod-listprice{
	
		font-weight: 500;
    color: #aaa;
    text-decoration: line-through;
    display: inline-block;
    margin-right: 3px;
}
#searchSuggestions #topProducts ul .colorrojo-fms {
    color: red;
    font-size:12px;
}

#searchSuggestions #suggestionsContainer{
	z-index: 9999;
	top:16px;
	flex: 0 0 74%;
	box-shadow: 0 6px 10px rgba(0,0,0,0.4);
	border:0;
	background: #f5f6f6;
	right:-55px;
	width: 90vw;
	max-width: unset;
}

#searchSuggestions .ac-title{
	color:#a31f36;
}

#searchSuggestions .viewall {
	text-align: center;
	padding: 15px 0;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

@media only screen and (min-width: 1510px) {
 
}
@media only screen and (min-width: 769px) and (max-width: 1510px) {
	#searchSuggestions #suggestionsContainer {
		display: flex;
	}
	#searchSuggestions #topProducts ul {
		display: flex;
	}
	
}
@media only screen and (min-width: 320px) and (max-width: 385px) {
	#searchSuggestions #suggestionsContainer {
		left: 0;
		display: block;
	}
}


@media only screen and (min-width: 385px) and (max-width: 768px) {
    #searchSuggestions {
        max-height: unset;
        width: 100%;
        position: absolute;
    }

        #searchSuggestions #suggestionsContainer {
            max-height: unset;
            flex-direction: column;
            width: 101.3%;
            display: flex;
            right:0;
            padding-left: 10px;
    		padding-right: 10px;
        }
    
        #searchSuggestions #topProducts ul {
            display: flex;
            flex-flow: row wrap;
        }
    
        #searchSuggestions #topQueries ul {
            margin: 0;
        }

        #searchSuggestions #topQueries ul .ac-query a {
            max-width: unset;
        }
        
        #searchSuggestions #topProducts ul .ac-product {
        	flex: 0 0 50%;
        }

        #searchSuggestions #topProducts ul .ac-product a .ac-prod-title {
            font-size: 1.2em;
        }
        #searchSuggestions #topQueries,
        #searchSuggestions #topProducts {
            width: auto !important;
            padding: 0;
        }
        #searchSuggestions ul,
        #searchSuggestions #topProducts ul li {
            width: auto;
        }
        #searchSuggestions #topProducts ul li:last-child:nth-child(odd) {
			 /* Last child AND odd */
    		display: none;
		}

    
    #searchSuggestions #topProducts ul .ac-product a,
    #searchSuggestions #topQueries ul .ac-query a {
        display: block!important;
    }
}

@media only screen and (max-width: 768px) {
    #searchSuggestions {
        width: 100%;
        position: absolute;
    }
}
